package com.wms.entity.app.vo;

import java.util.List;

/**
 * 排
 */
public class RowLocation {
    /**
     * 当前排
     */
    private Integer row;

    /**
     * 当前排的所有库位
     */
    private List<LayerLocation> currentLayerLocations;

    public Integer getRow() {
        return row;
    }

    public void setRow(Integer row) {
        this.row = row;
    }

    public List<LayerLocation> getCurrentLayerLocations() {
        return currentLayerLocations;
    }

    public void setCurrentLayerLocations(List<LayerLocation> currentLayerLocations) {
        this.currentLayerLocations = currentLayerLocations;
    }
}
